# std::const_mem_fun_ref_t< void, _Tp > Class Template Reference
[Adaptors for pointers to members]

One of the adaptors for member pointers@endlink. More...

`#include <stl_function.h>`

Inheritance diagram for std::const_mem_fun_ref_t< void, _Tp >:

[legend]
Collaboration diagram for std::const_mem_fun_ref_t< void, _Tp >:

[legend]
List of all members.

## Detailed Description

### template<class _Tp>
class std::const_mem_fun_ref_t< void, _Tp >

One of the adaptors for member pointers@endlink.

Definition at line 640 of file stl_function.h.

The documentation for this class was generated from the following file:

- stl_function.h